[meta-oe,4/7] python-pygobject: Only check for even upstream versions

Submitted by Niko Mauno on Dec. 1, 2018, 5:57 p.m. | Patch ID: 156778

Details

Message ID 20181201175714.119435-4-niko.mauno@iki.fi
State Accepted
Commit 999895d9a1684b2b61893f8328e7920c87904cda
Headers show

Commit Message

Niko Mauno Dec. 1, 2018, 5:57 p.m.
Reflect following change in Pythonv3 variant of this recipe
http://git.yoctoproject.org/cgit/cgit.cgi/poky/commit/meta?id=fed093329b504cd46aa758983db6073b70c2af29
and add inherit for upstream-version-is-even.bbclass

Signed-off-by: Niko Mauno <niko.mauno@iki.fi>
---
 meta-oe/recipes-devtools/python/python-pygobject_3.28.3.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-oe/recipes-devtools/python/python-pygobject_3.28.3.bb b/meta-oe/recipes-devtools/python/python-pygobject_3.28.3.bb
index fb4a0b181..b2af3faf7 100644
--- a/meta-oe/recipes-devtools/python/python-pygobject_3.28.3.bb
+++ b/meta-oe/recipes-devtools/python/python-pygobject_3.28.3.bb
@@ -4,7 +4,7 @@  SECTION = "devel/python"
 LICENSE = "LGPLv2.1"
 LIC_FILES_CHKSUM = "file://COPYING;md5=a916467b91076e631dd8edb7424769c7"
 
-inherit autotools pkgconfig gnomebase gobject-introspection distutils-base
+inherit autotools pkgconfig gnomebase gobject-introspection distutils-base upstream-version-is-even
 
 DEPENDS += "python glib-2.0"